# Generated by Django 4.0.3 on 2023-06-02 16:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoes',
            name='color',
            field=models.CharField(max_length=50),
        ),
    ]
